--- old/usr/src/Makefile.master	2013-08-03 15:26:09.089424414 +0000
+++ new/usr/src/Makefile.master	2013-08-03 15:26:09.150608819 +0000
@@ -37,11 +37,6 @@
 # identification strings. Enabling RELEASE_BUILD automatically enables
 # INTERNAL_RELEASE_BUILD.
 #
-# EXPORT_RELEASE_BUILD controls whether binaries are built in a form that
-# can be released for export under a binary license.  It is orthogonal to
-# the other *RELEASE_BUILD settings.  ("#" means do an export release
-# build, "" means do a normal build.)
-#
 # CLOSED_BUILD controls whether we try to build files under
 # usr/closed.  ("" means to build closed code, "#" means don't try to
 # build it.)  Skipping the closed code implies doing an export release
@@ -79,9 +74,6 @@
 CLOSED_BUILD_1=	$(CLOSED_IS_PRESENT:yes=)
 CLOSED_BUILD=	$(CLOSED_BUILD_1:no=$(POUND_SIGN))
 
-EXPORT_RELEASE_BUILD=			$(POUND_SIGN)
-$(CLOSED_BUILD)EXPORT_RELEASE_BUILD=
-
 # SPARC_BLD is '#' for an Intel build.
 # INTEL_BLD is '#' for a Sparc build.
 SPARC_BLD_1=    $(MACH:i386=$(POUND_SIGN))
@@ -899,23 +891,6 @@
 ELFSIGN_O=	$(TRUE)
 ELFSIGN_CRYPTO=	$(ELFSIGN_O)
 ELFSIGN_OBJECT=	$(ELFSIGN_O)
-$(EXPORT_RELEASE_BUILD)ELFSIGN_O =	$(ELFSIGN)
-$(EXPORT_RELEASE_BUILD)ELFSIGN_CFNAME =	SUNWosnetCF
-$(EXPORT_RELEASE_BUILD)ELFSIGN_KEY =	\
-			$(CLOSED)/cmd/cmd-crypto/etc/keys/$(ELFSIGN_CFNAME)
-$(EXPORT_RELEASE_BUILD)ELFSIGN_CERT=	\
-			$(CLOSED)/cmd/cmd-crypto/etc/certs/$(ELFSIGN_CFNAME)
-$(EXPORT_RELEASE_BUILD)ELFSIGN_SENAME =	SUNWosnetSE
-$(EXPORT_RELEASE_BUILD)ELFSIGN_SEKEY =	\
-			$(CLOSED)/cmd/cmd-crypto/etc/keys/$(ELFSIGN_SENAME)
-$(EXPORT_RELEASE_BUILD)ELFSIGN_SECERT=	\
-			$(CLOSED)/cmd/cmd-crypto/etc/certs/$(ELFSIGN_SENAME)
-$(EXPORT_RELEASE_BUILD)ELFSIGN_CRYPTO=	$(ELFSIGN_O) sign \
-			$(ELFSIGN_FORMAT_OPTION) \
-			-k $(ELFSIGN_KEY) -c $(ELFSIGN_CERT) -e $@
-$(EXPORT_RELEASE_BUILD)ELFSIGN_OBJECT=	$(ELFSIGN_O) sign \
-			$(ELFSIGN_FORMAT_OPTION) \
-			-k $(ELFSIGN_SEKEY) -c $(ELFSIGN_SECERT) -e $@
 
 # Rules (normally from make.rules) and macros which are used for post
 # processing files. Normally, these do stripping of the comment section
--- old/usr/src/lib/gss_mechs/mech_dh/backend/Makefile.com	2013-08-03 15:26:11.129011215 +0000
+++ new/usr/src/lib/gss_mechs/mech_dh/backend/Makefile.com	2013-08-03 15:26:11.195768536 +0000
@@ -44,10 +44,6 @@
 # include library definitions
 include ../../../../Makefile.lib
 
-MAKEFILE_EXPORT = $(CLOSED)/lib/gss_mechs/mech_dh/backend/Makefile.export
-$(EXPORT_RELEASE_BUILD)include $(MAKEFILE_EXPORT)
-
-
 CPPFLAGS += -I../mech -I../crypto -I$(SRC)/uts/common/gssapi/include
 
 CERRWARN +=	-_gcc=-Wno-parentheses
--- old/usr/src/lib/gss_mechs/mech_dh/dh1024/Makefile.com	2013-08-03 15:26:12.282804113 +0000
+++ new/usr/src/lib/gss_mechs/mech_dh/dh1024/Makefile.com	2013-08-03 15:26:12.346686781 +0000
@@ -40,9 +40,6 @@
 # include library definitions
 include ../../../../Makefile.lib
 
-MAKEFILE_EXPORT = $(CLOSED)/lib/gss_mechs/mech_dh/dh1024/Makefile.export
-$(EXPORT_RELEASE_BUILD)include $(MAKEFILE_EXPORT)
-
 CPPFLAGS += -I../../backend/mech -I../../backend/crypto
 CPPFLAGS += -I$(SRC)/lib/libnsl/include
 CPPFLAGS += -I$(SRC)/uts/common/gssapi/include
--- old/usr/src/lib/gss_mechs/mech_dh/dh192/Makefile.com	2013-08-03 15:26:13.418395874 +0000
+++ new/usr/src/lib/gss_mechs/mech_dh/dh192/Makefile.com	2013-08-03 15:26:13.482339828 +0000
@@ -40,9 +40,6 @@
 # include library definitions
 include ../../../../Makefile.lib
 
-MAKEFILE_EXPORT = $(CLOSED)/lib/gss_mechs/mech_dh/dh192/Makefile.export
-$(EXPORT_RELEASE_BUILD)include $(MAKEFILE_EXPORT)
-
 CPPFLAGS += -I../../backend/mech -I../../backend/crypto
 CPPFLAGS += -I$(SRC)/lib/libnsl/include
 CPPFLAGS += -I$(SRC)/uts/common/gssapi/include
--- old/usr/src/lib/gss_mechs/mech_dh/dh640/Makefile.com	2013-08-03 15:26:14.388981996 +0000
+++ new/usr/src/lib/gss_mechs/mech_dh/dh640/Makefile.com	2013-08-03 15:26:14.445726948 +0000
@@ -40,9 +40,6 @@
 # include library definitions
 include ../../../../Makefile.lib
 
-MAKEFILE_EXPORT = $(CLOSED)/lib/gss_mechs/mech_dh/dh640/Makefile.export
-$(EXPORT_RELEASE_BUILD)include $(MAKEFILE_EXPORT)
-
 CPPFLAGS += -I../../backend/mech -I../../backend/crypto
 CPPFLAGS += -I$(SRC)/lib/libnsl/include
 CPPFLAGS += -I$(SRC)/uts/common/gssapi/include
--- old/usr/src/lib/gss_mechs/mech_dummy/Makefile.com	2013-08-03 15:26:15.479924002 +0000
+++ new/usr/src/lib/gss_mechs/mech_dummy/Makefile.com	2013-08-03 15:26:15.524115624 +0000
@@ -43,9 +43,6 @@
 CERRWARN +=	-_gcc=-Wno-parentheses
 CERRWARN +=	-_gcc=-Wno-uninitialized
 
-MAKEFILE_EXPORT = $(CLOSED)/lib/gss_mechs/mech_dummy/Makefile.export
-$(EXPORT_RELEASE_BUILD)include $(MAKEFILE_EXPORT)
-
 SRCDIR =	../mech
 LIBS =		$(DYNLIB)
 LDLIBS +=	-lgss -lc
--- old/usr/src/lib/gss_mechs/mech_spnego/Makefile.com	2013-08-03 15:26:16.116855874 +0000
+++ new/usr/src/lib/gss_mechs/mech_spnego/Makefile.com	2013-08-03 15:26:16.145782193 +0000
@@ -48,9 +48,6 @@
 CERRWARN +=	-_gcc=-Wno-unused-function
 CERRWARN +=	-_gcc=-Wno-type-limits
 
-MAKEFILE_EXPORT = $(CLOSED)/lib/gss_mechs/mech_spnego/Makefile.export
-$(EXPORT_RELEASE_BUILD)include $(MAKEFILE_EXPORT)
-
 .KEEP_STATE:
 
 all: $(LIBS)
--- old/usr/src/lib/libgss/Makefile.com	2013-08-03 15:26:16.763929815 +0000
+++ new/usr/src/lib/libgss/Makefile.com	2013-08-03 15:26:16.807939391 +0000
@@ -111,8 +111,6 @@
 CERRWARN +=	-_gcc=-Wno-parentheses
 CERRWARN +=	-_gcc=-Wno-empty-body
 
-$(EXPORT_RELEASE_BUILD)include $(CLOSED)/lib/libgss/Makefile.export
-
 .KEEP_STATE:
 
 all: $(LIBS)
--- old/usr/src/tools/scripts/nightly.sh	2013-08-03 15:26:17.466329627 +0000
+++ new/usr/src/tools/scripts/nightly.sh	2013-08-03 15:26:17.530158826 +0000
@@ -2643,7 +2643,6 @@
 		fi
 	fi
 
-	export EXPORT_RELEASE_BUILD ; EXPORT_RELEASE_BUILD=#
 	normal_build
 fi
 
